const express = require('express');
const router = express.Router();
const borrowtransactionController = require('../controllers/borrowtransactionController');

router.post('/', borrowtransactionController.createBorrowTransaction);
router.get('/', borrowtransactionController.getBorrowTransactions);
router.get('/:id', borrowtransactionController.getBorrowTransactionById);
router.put('/:id', borrowtransactionController.updateBorrowTransaction);
router.delete('/:id', borrowtransactionController.deleteBorrowTransaction);

module.exports = router;